function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("defines","call");
x.t("delivery","mode");
x.t("description","message");
x.t("sending","calls");
x.t("end-call","message");
x.t("mode","header");
x.t("mode","message");
x.t("mode","value");
x.t("calls","delivery");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setdeliverymode");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_setdeliverymode");
x.t("tibemsmsg","message");
x.t("tibemsdeliverymode","value");
x.t("tibemsdeliverymode","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsg_setdeliverymode","tibemsmsg");
x.t("tibemsmsg_setdeliverymode","tibemsmsg_setdeliverymode");
x.t("tibemsmsg_setdeliverymode","function");
x.t("tibemsmsg_setdeliverymode","tibco");
x.t("tibemsmsg_setdeliverymode","using");
x.t("symmetry","tibemsdeliverymode");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","delivery");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","message");
x.t("message","delivery");
x.t("message","tibemsdeliverymode");
x.t("message","value");
x.t("message","usage");
x.t("message","declaration");
x.t("value","delivery");
x.t("value","cobol");
x.t("value","returning");
x.t("value","message");
x.t("value","value");
x.t("value","remarks");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsg_getdeliverymode","page");
x.t("remarks","sending");
x.t("page","tibco");
x.t("page","128");
x.t("specification","defines");
x.t("call","tibemsmsg_setdeliverymode");
x.t("call","symmetry");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("128","tibemsmsg_getdeliverymode");
}
